/* Common Style */
body {
	/*font-family: meiryo ,verdana ,'£Í£Ó £Ð«´«·«Ã«¯' ,osaka ,sans-serif;*/
	margin: 0;
	padding: 0;
	text-align: center;
	color: #1a1a1a;
	background-color: #fff;
	/*background-image: url(../img/bg_xmas.gif);*/
	background-repeat: repeat-x;
	font-size: 13px;
}
p,form,h1,h2,h3,h4,h5,h6{
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-style: normal;
	line-height: 1.0;
}
img {
	border: none;
}
a {
	color: #06c;
}
a:hover {
	color: #f30;
}
.mb10 { margin-bottom:10px !important; }
.mb15 { margin-bottom:15px !important; }
.mb20 { margin-bottom:20px !important; }
.mb30 { margin-bottom:30px !important; }
.mb40 { margin-bottom:40px !important; }

/* areaHeader */
#areaHeader {
	margin: 0 auto 0 auto;
	padding: 0;
	text-align: left;
	width: 950px;
	background-color: #fff;
	/*background-image: url(../img/mst_deli.gif);
	background-image: url(../img/mst_deli2.gif);*/
	background-repeat: no-repeat;
	background-position: right top;
}
#areaHeader .headText {
	font-size: 11px;
	color: #999;
	font-weight: normal;
	padding-top:3px;
}
#mastHead .site{
	float: left;
	width: 180px;
}
#mastHead .catch{
	float: left;
	/*width: 370px;*/
	padding-top: 32px;
	box-sizing: border-box;
	width: 350px;
	color: #666;
	font-size: 12px;
}
#mastHead .shopcount{
	float: right;
	width: 180px;
	margin: 25px 0 0 0;
	padding: 0;
	text-align: right;
	font-size: 11px;
}
#mastHead .shopcount span {
	font-size: 20px;
	font-weight: bold;
}
#mastHead iframe {
	float: right;
	width: 180px;
	height: 40px;
	margin: 7px 0 3px 0;
	padding: 0;
	background-color: #fff;
	text-align: right;
}
#mastNavi {
	clear: both;
	text-align: left;
	background-image: url(../img/bg_green.gif);
	background-repeat:repeat-x;
	background-position: left center;
}
#mastNavi ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#mastNavi li {
	float: left;
	margin: 0;
	padding: 0;
}
#mastNavi li a{
	display: block;
	padding: 4px 10px;
	font-size: 13px;
	line-height: 1.0;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	background-image: url(../img/bg_green.gif);
	background-repeat:repeat-x;
	background-position: left center;
}
#mastNavi li a:hover{
	color: #FFFF00;
	background-image: url(../img/bg_green.gif);
}
#mastSearch {
	background-image: url(../img/bg_ugragray.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	border-bottom: 1px solid #ccc;
	padding: 6px 3px 0 3px;
}
#mastSearch form{
	float: left;
	width: 470px;
	margin: 0;
	padding: 0;
}
#mastSearch input {
	float: left;
	margin: 0;
	padding: 0;
}
#mastSearch .searchText {
	margin: 2px 5px 0 0;
	padding: 0;
	width: 200px;
	font-size: 13px;
	line-height: 1.0;
	background-color: #FFFF99;
}
#mastSearch ul {
	float: right;
	width: 470px;
	margin: 0;
	padding: 0;
	list-style: none;
}
#mastSearch li {
	float: right;
	margin: 0 0 0 5px;
	padding: 0;
}
#mastSearch a {
	font-size: 13px;
	line-height: 21px;
	color: #06c;
	text-decoration: underline;
}


/* #areaTree */
#areaTree {
	width: 950px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	overflow: hidden;
}
#areaTree ul {
	clear: both;
	margin: 10px auto 0 auto;
	padding: 0;
	list-style: none;
}
		#areaTree ul:after {
			content: ".";
			display: block;
			height: 0;
			clear: both;
			visibility: hidden;
		}
		#areaTree ul {
			display: inline-table;
			min-height: 1%;
		}
		/* Hides from IE-mac \*/
		* html #areaTree ul{ height: 1%; }
		#areaTree ul { display: block; }
		/* End hide from IE-mac */
#areaTree li {
	float: left;
	margin: 0;
	padding: 0;
	font-size: 11px;
	color: #333;
	line-height: 1em;
}
#areaTree li a {
	display: block;
	background-image: url(../img/icon_tree.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 14px;
	color: #333;
	text-decoration: none;
}
#areaTree li a:hover {
	color: #f30;
	text-decoration: underline;
}
#areaTree li strong {
	font-size: 12px;
}

/* areaBody */
#areaBody{
	clear: both;
	margin: 10px auto 0 auto;
	padding: 0;
	text-align: left;
	width: 950px;
}
#contsMenu {
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
	width: 170px;
}
#contsMain {
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
	width: 460px;
}
#contsSub {
	float: right;
	margin: 0;
	padding: 0;
	width: 300px;
}
#contsDoc,
#contsForm {
	float: right;
	margin: 0;
	padding: 0;
	width: 770px;
	text-align: center;
}

/* contsMenu */
#contsMenu .boxEm{
	background-color: #FFFFC8;
	background-image:url(../img/bg_grayel.gif);
	background-repeat: repeat-x;
	border: 1px solid #E6E2D9;
	padding: 4px;
	margin-bottom: 10px;
}
#contsMenu .detSch {
	margin: 0 0 10px 0;
	padding: 0;
}
#contsMenu .boxStr{
	background-color: #fff;
	border: 3px solid #E6E2D9;
	padding: 4px;
	margin-bottom: 10px;
}

#contsMenu .boxEm dl.infoMail,
#contsMenu .boxEm dl.simLock{
	margin: 0;
	padding: 5px 0 5px 50px;
	list-style: none;
	background-repeat: no-repeat;
	background-position: left center;
}
#contsMenu .boxEm dl.infoMail {
	background-image: url(../img/hd_infomail.gif);
}
#contsMenu .boxEm dl.simLock {
	background-image: url(../img/hd_sim.gif);
}
#contsMenu .boxEm dl.infoMail dt,
#contsMenu .boxEm dl.simLock dt,
#contsMenu .boxStr dl.detSch dt {
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
}
#contsMenu .boxEm dl.infoMail dd,
#contsMenu .boxEm dl.simLock dd,
#contsMenu .boxStr dl.detSch dd  {
	margin: 0;
	padding: 0;
	font-size: 11px;
}
#contsMenu .boxGra {
	background-color: #fff;
	background-image:url(../img/bg_grablue.gif);
	background-repeat: repeat-x;
	border: 1px solid #E6E2D9;
	padding: 4px;
	margin-bottom: 10px;
}
#contsMenu .boxGra h2 {
	margin: 0;
	padding: 0 0 10px 30px;
	font-size: 14px;
	font-weight: bold;
	line-height: 30px;
	background-repeat: no-repeat;
}
#contsMenu .boxGra h2.career {
	background-image: url(../img/hd_career.gif);
}
#contsMenu .boxGra h2.brand {
	background-image: url(../img/hd_career.gif);
}
#contsMenu .boxGra h2.maker {
	background-image: url(../img/hd_career.gif);
}
#contsMenu .boxGra h2.price {
	background-image: url(../img/hd_price.gif);
}
#contsMenu .boxGra h2.rank {
	background-image: url(../img/hd_rankw.gif);
}
#contsMenu .boxGra ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#contsMenu .boxGra li {
	margin: 0;
	padding: 0;
	line-height: 1.0;
}
#contsMenu .boxGra li a{
	display: block;
	background-image: url(../img/tri_blue.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0 0 0 10px;
	margin: 0 0 5px 9px;
}
#contsMenu .boxLink {
	background-color: #fff;
	background-image:url(../img/bg_grablue.gif);
	background-repeat: repeat-x;
	border: 1px solid #E6E2D9;
	margin: 0 0 10px 0;
	padding: 0;
}
#contsMenu .boxLink dt {
	margin: 0;
	padding: 5px 0 0 0;
	text-align: center;
}
#contsMenu .boxLink dd {
	margin: 0;
	padding: 5px;
	font-size: 11px;
	text-align: left;
	color: #666;
}
#contsMenu dl.boxList {
	margin: 0 0 10px 0;
	padding: 0;
	border: 1px solid #E6E2D9;
}
#contsMenu dl.boxList dt {
	margin: 0;
	padding: 4px 9px;
	background-color: #E4EAFC;
	border-bottom: 1px solid #E6E2D9;
	font-weight: bold;
}
#contsMenu dl.boxList dd {
	margin: 0;
	padding: 9px;
}
#contsMenu dl.boxList dd a {
	text-decoration: none;
}
#contsMenu dl.boxList dd a img{
	margin-bottom: 9px;
}
#contsMenu dl.boxList dd a span{
	line-height: 1.3;
	text-decoration: underline;
}
#contsMenu dl.boxList table {
	width: 150px;
}
#contsMenu dl.boxList table caption {
	font-size: 11px;
	text-align: right;
	color: #f00;
}
#contsMenu dl.boxList table th {
	padding: 3px;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
}
#contsMenu dl.boxList table td {
	padding: 3px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
#contsMenu dl.boxList table .close {
	color: #f00;
}
#contsMenu dl.boxList table .other {
	color: #ccc;
}
/* bnr */
p.bnr {
	clear: both;
	text-align: center;
	border: 1px solid #ccc;
	padding: 0;
	margin: 0 0 10px 0;
}

/* career List */
#contsMenu #downList {


}
#contsMenu #dcmBtn,
#contsMenu #auBtn,
#contsMenu #sbmBtn,
#contsMenu #ymBtn,
#contsMenu #smfBtn,
#contsMenu #emBtn,
#contsMenu #dmBtn,
#contsMenu #simBtn,
#contsMenu #brandBtn,
#contsMenu #dcmStyleBtn,
#contsMenu #dcmPrimeBtn,
#contsMenu #dcmSmartBtn,
#contsMenu #dcmProBtn {
	background-image: url(../img/icon_pls.gif);
}
#contsMenu #dcmList a,
#contsMenu #auList a,
#contsMenu #sbmList a,
#contsMenu #ymList a,
#contsMenu #smfList a,
#contsMenu #emList a,
#contsMenu #dmList a,
#contsMenu #simList a,
#contsMenu #brandList a {
	margin-left: 17px;
	background-image: url(../img/tri_blue.gif);
}
#contsMenu #dcmStyleList a,
#contsMenu #dcmPrimeList a,
#contsMenu #dcmSmartList a,
#contsMenu #dcmProList a {
	margin-left: 25px;
	background-image: url(../img/tri_blue.gif);
}

/* areaFooter */
#areaFooter{
	clear: both;
	margin: 20px auto 0 auto;
	padding: 0;
	text-align: center;
	width: 950px;
}
#areaFooter ul.footLink{
	margin: 0 auto 0 auto;
	padding: 4px 0;
	border-top: 1px solid #ccc;
	border-bottom: 3px solid #82a22f;
	background-color: #ECE9D8;
	list-style: none;
}
#areaFooter ul.footLink li{
	display: inline;
	padding: 0;
	margin: 4px 6px 0 0;
}
#areaFooter ul.footLink li.home{
	display: inline;
	padding: 0;
	margin: 4px 0 0 0;
}
#areaFooter ul.footLink li.home a{
	text-decoration: none;
	color: #666;
	font-size: 11px;
}
#areaFooter .copy {
	margin: 2px 0 4px 0;
	padding: 0;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
}

/* list */
ul.listTri {
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.listTri li{
	margin: 0 0 3px 0;
	padding: 0;
	line-height: 1.4;
}
ul.listTri li a{
	display: block;
	background-image: url(../img/tri_blue.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
}





/* mark list */
ul.mark {
	margin: 0px 0px 3px 0px;
	padding: 0px;
	list-style: none;
}
ul.mark li {
	margin: 0px;
	text-indent: -1em;
	margin-left: 1em;
}

/* border Table */
.borderTable{
	border-collapse: collapse;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
.borderTable th{
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-size: 15px;
	line-height: 1.4;
	font-weight: normal;
	background-color: #eee;
}
.borderTable td{
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-size: 15px;
	line-height: 1.4;
}
.borderTable caption{
	font-size: 12px;
	text-align: right;
}
.borderTable .emcell {
	background-color: #FFE8E8;
}
/* imgFloat */
.imgFloatLeft,
.imgFloatRight{
	clear: both;
	width: 740px;
	margin: 10px auto;
	font-size: 15px;
	line-height: 1.4;
	text-align: left;
}
.imgFloatLeft img {
	float: left;
	margin: 0 10px 5px 0;
}
.imgFloatRight img {
	float: right;
	margin: 0 0 5px 10px;
}
		.imgFloatLeft:after {
			content: ".";
			display: block;
			height: 0;
			clear: both;
			visibility: hidden;
		}
		.imgFloatLeft {
			display: inline-table;
			min-height: 1%;
		}
		/* Hides from IE-mac \*/
		* html .imgFloatLeft { height: 1%; }
		.imgFloatLeft { display: block; }
		/* End hide from IE-mac */

/* font size */
.fontL {
	font-size: 17px;
}
.fontM {
	font-size: 14px;
}
.fontS {
	font-size: 13px;
}
.fontSS {
	font-size: 11px;
}
.largeNum {
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.textRed {
	color: #CC0000;
}

/* link */
a img.imgLink{
	border: 1px solid #ccc;
}
a:hover img.imgLink{
	border: 1px solid #82A22F;
}
.arrowLink a{
	display: block;
	margin-top:4px;
	padding-left: 16px;
	background-image: url(../img/arrow_link.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

/* margin */
.mTop0 {
	margin-top: 0px;
}
.mTop10 {
	margin-top: 10px;
}
.pTop10 {
	padding-top: 10px;
}
.disNone {
	display: none;
}
/* hack */
.clear {
	clear: both;
	margin: 0;
	padding: 0;
	font-size: 1px;
}

/* hack clearfix */
.clrfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
overflow:hidden;
}
.clrfix {
	display: inline-table;
	min-height: 1%;
overflow:hidden;
}
/* Hides from IE-mac \*/
* html .clrfix { height: 1%; }
.clrfix { display: block; }
/* End hide from IE-mac */
/*  */
/*  */
/* for Y premium */
.yLogin {
	clear: both;
	text-align: center;
	border: 1px solid #E6E2D9;
	margin: 0 0 10px 0;
	padding: 10px 0;
	background-color: #FFDFDF;
}
.yLogin #btnLoad {

}
#areaBody #chkLogOut,
.yLogin #chkLogOut{
	display: none;
}
#areaBody #chkLogin,
.yLogin #chkLogin{
	display: none;
}
#areaBody #chkPremium,
.yLogin #chkPremium {
	display: none;
}
#chkWelcome {
	font-size: 11px;
}
#yLoginBtn {
	display: none;
	font-size: 11px;
}
#yLoginBtn a{
	text-decoration: none;
}


/* bnrLink */
.bnrLink {
	clear: both;
	text-align: center;
	padding: 0;
	margin: 0 0 10px 0;
}
.bnrLink a img{
	border: 2px solid #aaa;
}

.bnrLink a:hover {
	position:relative;
	top:-3px;
	left:0;
	opacity:0.9;
	display:block;
}

/*.bnrLink a:hover img{
	border: 2px solid #fc0;
}*/
.lt_navi {
	margin-top: 0;
	margin-bottom: 20px;
	list-style: none;
}
.lt_navi dt, .lt_navi dd {
	margin: 0;
}
